# $Revision: 1.15 $, $Date: 2009/09/25 06:14:19 $
Summary:	Cursor themes
Summary(pl.UTF-8):	Motywy kursorów
Name:		xorg-data-xcursor-themes
Version:	1.0.2
Release:	1
License:	MIT
Group:		Themes
Source0:	http://xorg.freedesktop.org/releases/individual/data/xcursor-themes-%{version}.tar.bz2
# Source0-md5:	e8929a1bb4d98d1a3991fd340d0b5f09
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-app-xcursorgen
# to get icondir from xcursor.pc
BuildRequires:	xorg-lib-libXcursor-devel >= 1.1.5.2
BuildRequires:	xorg-util-util-macros
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Cursor themes.

%description -l pl.UTF-8
Motywy kursorów.

%package -n xcursor-theme-handhelds
Summary:	Cursors Theme "handhelds"
Summary(pl.UTF-8):	Motyw kursorów "handhelds"
Group:		Themes
Obsoletes:	XcursorTheme-handhelds

%description -n xcursor-theme-handhelds
Cursors theme "handhelds" for X11.

%description -n xcursor-theme-handhelds -l pl.UTF-8
Motyw kursorów "handhelds" dla X11.

%package -n xcursor-theme-redglass
Summary:	Cursors theme "redglass"
Summary(pl.UTF-8):	Motyw kursorów "redglass"
Group:		Themes
Obsoletes:	XcursorTheme-redglass

%description -n xcursor-theme-redglass
Cursors theme "redglass" for X11.

%description -n xcursor-theme-redglass -l pl.UTF-8
Motyw kursorów "redglass" dla X11.

%package -n xcursor-theme-whiteglass
Summary:	Cursors theme "whiteglass"
Summary(pl.UTF-8):	Motyw kursorów "whiteglass"
Group:		Themes
Obsoletes:	XcursorTheme-whiteglass

%description -n xcursor-theme-whiteglass
Cursors theme "whiteglass" for X11.

%description -n xcursor-theme-whiteglass -l pl.UTF-8
Motyw kursorów "whiteglass" dla X11.

%prep
%setup -q -n xcursor-themes-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files -n xcursor-theme-handhelds
%defattr(644,root,root,755)
%doc COPYING ChangeLog
%{_iconsdir}/handhelds

%files -n xcursor-theme-redglass
%defattr(644,root,root,755)
%doc COPYING ChangeLog
%{_iconsdir}/redglass

%files -n xcursor-theme-whiteglass
%defattr(644,root,root,755)
%doc COPYING ChangeLog
%{_iconsdir}/whiteglass

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-data-xcursor-themes.spec,v $
Revision 1.15  2009/09/25 06:14:19  arekm
- up to 1.0.2

Revision 1.14  2007/02/24 01:00:37  qrczak
- Fixed generation of the "watch" cursor in the redglass theme
- Release 2

Revision 1.13  2007/02/12 22:09:24  glen
- tabs in preamble

Revision 1.12  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.11  2007/01/07 11:47:21  aflinta
 - iconsdir is owned by filesystem
 - removed TODO
 - release 1

Revision 1.10  2007/01/06 22:47:46  arekm
- obsolete only Ac version of X11 so metapackage-xorg will have a chance to work

Revision 1.9  2006/05/14 17:11:09  arekm
- no more X11R7.0 in setup

Revision 1.8  2006/05/08 17:07:57  arekm
- update md5sum for individual files.

Revision 1.7  2006/05/08 17:00:03  arekm
- switch to individual files

Revision 1.6  2005/12/22 12:30:03  qboosh
- 1.0.1 (X11R7.0 release)

Revision 1.5  2005/12/19 15:19:16  qboosh
- 1.0.0 (X11R7.0-RC4)

Revision 1.4  2005/10/20 23:04:03  qboosh
- 0.99.1 (X11R7.0-RC1)
- pkgconfig is not required here

Revision 1.3  2005/08/27 18:02:54  qboosh
- Obsoletes for XFree86/X11 XcursorTheme* packages (or maybe leave old names?)

Revision 1.2  2005/08/27 18:00:36  qboosh
- cleanups, BR s/pkg-config/pkgconfig >= 0.19/

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:41  arekm
- modular xorg specs

* Sun Aug 14 2005 23:25:07  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and descriptions
- fixed Group
- splitted to subpackages
- release 0.02

* Tue Aug  9 2005 09:25:12  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
